.casestudy__menu {
    display: flex;
    flex-wrap: wrap;

    li {
        width: 28rem;

        @media only screen and (max-width: 991px) {
        width: 100%;
        }

        a {
            display: flex;
            width: 25rem;
            height: 6rem;
            background: #FFFFFF;
            border: .2rem solid #C4C4C4;
            box-sizing: border-box;
            border-radius: 1rem;
            align-items: center;
            justify-content: center;
            font-family: $font;
            font-style: normal;
            font-weight: bold;
            font-size: 2.5rem;
            line-height: 130%;
            color: #000000;
            text-transform: uppercase;
            @include link;

            &:hover {
                background: $red;
                border: .2rem solid $red;
                color: white;
            }

            @media only screen and (max-width: 991px) {
            width: 100%;
            font-size: 1.5rem;
            margin-bottom: 1rem;
            height: 4rem;
        }
        }
    }

    .current-cat {
        a {
            background: $red;
            border: .2rem solid $red;
            color: white;
        }
    }
}

.casestudy__menu-tax {padding-top: 22rem;}